/******************************************************************
Author: Matthew Woodward
Author URI: http://mwdwrd.com/
Version: 1
******************************************************************/

	@font-face {
	    font-family: 'EngraversGothic';
	    src: url('library/fonts/EngraversGothic-Regular-webfont.eot');
	    src: url('library/fonts/EngraversGothic-Regular-webfont.eot?iefix') format('eot'),
	         url('library/fonts/EngraversGothic-Regular-webfont.woff') format('woff'),
	         url('library/fonts/EngraversGothic-Regular-webfont.ttf') format('truetype'),
	         url('library/fonts/EngraversGothic-Regular-webfont.svg#webfontysz32sPA') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	@font-face {
	    font-family: 'EngraversGothic';
	    src: url('library/fonts/EngraversGothic-Bold-webfont.eot');
	    src: url('library/fonts/EngraversGothic-Bold-webfont.eot?iefix') format('eot'),
	         url('library/fonts/EngraversGothic-Bold-webfont.woff') format('woff'),
	         url('library/fonts/EngraversGothic-Bold-webfont.ttf') format('truetype'),
	         url('library/fonts/EngraversGothic-Bold-webfont.svg#webfontysz32sPA') format('svg');
	    font-weight: bold;
	    font-style: normal;
	}
	@font-face {
	    font-family: 'GaramondPremierProLightDisplay';
	    src: url('library/fonts/garamondpremrpro-ltdisp.eot');
	    src: url('library/fonts/garamondpremrpro-ltdisp.eot') format('embedded-opentype'),
	         url('library/fonts/garamondpremrpro-ltdisp.woff') format('woff'),
	         url('library/fonts/garamondpremrpro-ltdisp.ttf') format('truetype'),
	         url('library/fonts/garamondpremrpro-ltdisp.svg#GaramondPremierProLightDisplay') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	@font-face {
	    font-family: 'GaramondPremierProLightItalicDisplay';
	    src: url('library/fonts/garamondpremrpro-ltitdisp.eot');
	    src: url('library/fonts/garamondpremrpro-ltitdisp.eot') format('embedded-opentype'),
	         url('library/fonts/garamondpremrpro-ltitdisp.woff') format('woff'),
	         url('library/fonts/garamondpremrpro-ltitdisp.ttf') format('truetype'),
	         url('library/fonts/garamondpremrpro-ltitdisp.svg#GaramondPremierProLightItalicDisplay') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}



	* { margin: 0; padding: 0; }
	.clear { clear: both; }
	body { font-family: "garamond-premier-pro-display",serif; font-size: 18px; letter-spacing: 1px; color: black; }
	.animate { -webkit-transition: all 300ms ease-out; -moz-transition: all 300ms ease-out; -o-transition: all 300ms ease-out; transition: all 300ms ease-out; }
	a { -webkit-transition: all 300ms ease-out; -moz-transition: all 300ms ease-out; -o-transition: all 300ms ease-out; transition: all 300ms ease-out; }

	div.fix-block { position: fixed; top: 0px; left: 0px; width: 100%; height: auto; z-index: 4000; }
	div.scroll-block { position: relative; z-index: 5000; background: white; }
	#menu-trigger { position: relative; }


/* Colours		**************************************************/

	.black { background: black; color: white; }
	.white { background: white; color: black; }
	
	a:link, a:visited { color: black; text-decoration: underline; }
	a:hover, a:active { color: #999; text-decoration: none; }
	
	h1, h2, h3, h4, h5 { font-family: "EngraversGothic",sans-serif; text-transform: uppercase; font-weight: 100; }
	
	h2 { font-size: 26px; letter-spacing: 3px; font-weight: 300; }
	h3 { font-size: 16px; letter-spacing: 2px; font-weight: 300; }
	h4 { font-size: 12px; font-weight: 300; }
	
	h2.page-title { margin: 30px 0 50px 0; }
	
	h2.slogan { display: table-cell; vertical-align: middle; width: 100%; color: white; z-index: 4000; position: relative; margin: 0 auto; line-height: 44px; font-size: 39px; font-family: "garamond-premier-pro-display",serif; text-transform: initial;font-weight: 100; font-style: normal; text-rendering: optimizeLegibility; text-align: center; }
	h2.slogan > span { width: 70%; margin: 0 auto; display: inline-block; }
	
	h2.entry-title.single-title { font-size: 20px; line-height: 20px; margin-bottom: 70px; }

/* Framework 	**************************************************/

	.container { max-width: 950px; margin-left: auto; margin-right: auto; text-align: center; padding-left: 50px; padding-right: 50px; margin-bottom: 0; margin-top: 0; }
	.container.full { max-width: 950px; height: auto; }
	.container.full { max-width: 100%; height: auto; }
	.container .container { padding: 0; }
	
	.section { border-bottom: 1px solid #ddd; padding: 50px 0; }
	.section:last-child { border: none; }
	
	#news-drawer { background: white; height: auto; width: 100%; }
	div#menu { padding: 0; }
	
/* Navigation 	**************************************************/	
	
	#logo { text-align: center; }
	#logo a { text-decoration: none; }
	#index.logo { height: 25px; width: 310px; background-position: center center; background-repeat: no-repeat; background-size: contain; margin: 30px auto 50px auto; text-align: center; }
	#index.logo > span { margin-top: 40px; display: inline-block; text-transform: uppercase; font-family: "EngraversGothic", Arial, sans-serif; font-size: 12px; line-height: 13px; font-weight: 200; letter-spacing: 1px; }
	
	nav { width: 100%; left: 0; background: white; z-index: 4000; font-family: "EngraversGothic", Arial, sans-serif; }
	nav ul { margin: 0; }
	.nav { background: white; border:none; }
	.nav li { float: none; display: inline-block; }
	.nav li a { background: white; color: black; border: none; padding: 25px 10px; text-transform: uppercase; font-size: 13px; font-weight: 300; }
	.nav li a:hover, .nav li a:active { background: white; color: grey; }
	nav.topnav.fixed { position: fixed; top: 0px; left: 0px; border-bottom: 1px solid #ddd; }

/* Slideshow 	**************************************************/

	.slideshow { display: table; height: 0px; width: 100%; margin: 0; padding: 0; position: relative; }
	.slideshow li.thumb { position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; background-position: center center; background-repeat: no-repeat; }
	

/* Entry	 	**************************************************/

	ul.grid { margin: 40px 0; }
	.grid li.entry { float: left; display: inline-block; width: 33.33%; position: relative; margin: 0 0 30px; }
	.grid li.entry:after { padding-top: 72%; display: block; content: ''; }
	.grid li.entry > .thumb { position: absolute; top: 0px; bottom: 20px; right: 10px; left: 10px; }
	.grid li.entry > .thumb:hover { opacity: 0.8; }
	.grid li.entry h4 { padding: 0; margin: 0; height: 20px; }
	.grid li.entry h4 a { text-decoration: none; font-size: 13px; line-height: 16px; font-weight: 300; padding-top: 73%; display: block; }
	
	a:link { color: black; }
	a:hover { color: grey; }
	
	a.btn { background: black; color: white; text-decoration: none; font-size: 15px; padding: 8px 30px 6px 30px; display: inline-block; border-radius: 0; font-family: "EngraversGothic",sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: 2px; margin: 0 0 30px 0; } 
	a.btn:hover { background-color: #254866; color: white; }
	.container a { text-decoration: none; }
	
	ul.drawer { padding: 0; margin: 0; display: none; }
	
	.post img { width: 100%; border: none; display: block; margin-bottom: 20px; }
	
/* Page By Page	 **************************************************/

	#homepage { border: none; padding: 0px; }
	#homepage .container { padding: 0; }
	
	#about.push { margin-top: 47px; }
	#about em { font-size: 38px; line-height: 43px; margin: 30px 0; display: block; }
	
	#services ul li { font-size: 18px; line-height: 28px; font-weight: 200; }
	#services { background: #F8F8F8; border-bottom: none; }
	
	div#contact { border-bottom: none; background: #F8F8F8; }

	#news { border-bottom: none; }
	#news { background: #F8F8F8; border-bottom: none; }
		
	div#credits { border: none; padding: 10px 0; font-size: 12px; background: #F8F8F8; }
	
	.grid li.entry > .thumb.active { opacity: 0.4; }
	div.ldr { position: absolute; width: 16px; height: 16px; background: black; top: 50%; left: 50%; margin: -8px 0 0 -8px; }
	div.gallery img { max-width: 100%; margin: 0 auto 10px auto; }
	
	a.client_item:after { content: " – "; display: inline; }
	a.client_item:last-child:after { content: ""; display: inline; }
	
	a.client_item, a.client_item:link, a.client_item:visited { color: black; }
	a.client_item:hover, a.client_item:active { color: #999; }
	
	#top { position: absolute; top:0; width: 1px; height: 1px; left: 0px; }

.soliloquy-container .soliloquy-controls-direction .soliloquy-prev { top:25.5%; border-radius:8px; background: rgba(0,0,0,0.4) url(http://elyseecollective.com.au/site/wp-content/uploads/2015/07/arrow-95-24.png) no-repeat scroll 50% 50%;}
.soliloquy-container .soliloquy-controls-direction .soliloquy-next { top:25.5%; border-radius:8px; background: rgba(0,0,0,0.4) url(http://elyseecollective.com.au/site/wp-content/uploads/2015/07/arrow-30-24.png) no-repeat scroll 50% 50%;}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 320px) {
	.grid li.entry { float: none; width: 100%; }
	#services ul li { font-size: 20px; line-height: 30px; }
}
@media only screen and (min-width: 540px) {
	.grid li.entry { float: left; width: 50%; }
}
@media only screen and (min-width: 780px) {
	.grid li.entry { width: 33.33%; }
	#services ul li { font-size: 18px; line-height: 28px; font-weight: 200; }
}
@media only screen and (min-width: 1140px) {
	
}

